From: Sharlatan Hellseher <[email-masked]>
Date: Sat, 4 Nov 2023 01:58:05 +0000

Hi Guix!

Mean while author of QD accepted patch and release new version! I'm
sending v2 of
patch series.

QA is green!

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.